/* floating elements should always have a gap on their side (ie. an item aligned to the right side of the screen should have an extra gap on its left) */
.float-left {
    float: left;
    margin-bottom: 1em;
    margin-right: 1em;
}
.float-right {
    float: right;
    margin-bottom: 1em;
    margin-left: 1em;
}





/* square corners can be applied to any element to overrule the default rounded corners */
.square-corners {
    border-radius: 0 !important;
}
